{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block stylesheets %}
    <style>
        .section-heading {
            font-size: 2.5rem;
            color: #4a90e2;
            background: linear-gradient(45deg, #4a90e2, #7f00ff);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
        }
        .card {
            border-radius: 15px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            transition: transform 0.3s ease;
        }
        .card:hover {
            transform: translateY(-10px);
        }
        .card-img-top {
            border-top-left-radius: 15px;
            border-top-right-radius: 15px;
            height: 200px;
            object-fit: cover;
        }
        .card-body {
            text-align: left;
        }
        .card-title {
            text-align: center;
        }
        .video-section h2 {
            margin-bottom: 40px;
            font-size: 2rem;
            color: #343a40;
        }
        .video-wrapper {
            position: relative;
            padding-bottom: 56.25%; /* 16:9 aspect ratio */
            height: 0;
            overflow: hidden;
            max-width: 100%;
            background: #000;
        }
        .video-wrapper iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
    </style>
    <body id="page-top">
        <!-- Navigation-->
        <!-- Masthead-->
        <header class="masthead">
            <div class="container px-4 px-lg-5 d-flex h-100 align-items-center justify-content-center">
                <div class="d-flex justify-content-center">
                    <div class="text-center">
                    <br>
                    <br>
                        <h1 class="mx-auto my-0 text-uppercase">EVENTY</h1>
                        <h2 class="text-white-50 mx-auto mt-2 mb-5"> vous fait découvrir l'univers de l'événementiel digital !</h2>
                        <br>
                        <a class="btn btn-primary" href="#about">Voir les évènements</a>
                        <a class="btn btn-primary" href="#about">Obtenir votre ticket</a>
                    </div>
                </div>
            </div>
        </header>
        <br>
        <br>
        <!-- About-->
        <section class="page-section" id="services">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">A propos de nous</h2>
                    <br>
                </div>
                 <div class="row">
                    <div class="col-md-4">
                        <div class="card">
                            <img src="https://via.placeholder.com/150" class="card-img-top" alt="Image 1">
                            <div class="card-body">
                                <h5 class="card-title">Evènements</h5>
                                <br>
                                <p class="card-text">Découvrez avec nous les événements les plus actuels et pertinents dans le domaine du numérique, rassemblant les dernières innovations et tendances.</p>
                                <br>
                                <br>
                                <br>
                                <a href="#" class="btn btn-primary">Inscrivez vous</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card">
                            <img src="https://via.placeholder.com/150" class="card-img-top" alt="Image 2">
                            <div class="card-body">
                                <h5 class="card-title">Tickets</h5>
                                <br>
                                <p class="card-text">Sur notre plateforme, vous pouvez facilement obtenir ou acheter des tickets pour vos événements du numérique préféré en quelques clics</p>
                                <br>
                                <br>
                                <br>
                                <a href="#" class="btn btn-primary">Inscrivez-vous</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card">
                            <img src="assets/img/bg-masthead.jpg" class="card-img-top" alt="Image 3">
                            <div class="card-body">
                                <h5 class="card-title">Gestion évènement/tickets</h5>
                                <br>
                                <p class="card-text">"Explorez les événements les plus récents et pertinents dans le domaine du numérique. Vous avez également la possibilité de créer vos propres événements, d'émettre des tickets, et de gérer l'ensemble de manière efficace.</p>
                                <a href="#" class="btn btn-primary">Inscrivez-vous</a>
                            </div>
                        </div>
                    </div>
                </div>
             </div>
        </section> 
        <!-- Projects-->
        <section class="projects-section bg-light" id="projects">
            <div class="container px-4 px-lg-5">
                <!-- Featured Project Row-->
                <div class="row gx-0 mb-4 mb-lg-5 align-items-center">
                    <div class="col-xl-8 col-lg-7"><img class="img-fluid mb-3 mb-lg-0" src="assets/img/bg-masthead.jpg" alt="..." /></div>
                    <div class="col-xl-4 col-lg-5">
                        <div class="featured-text text-center text-lg-left">
                            <h4>Shoreline</h4>
                            <p class="text-black-50 mb-0">Grayscale is open source and MIT licensed. This means you can use it for any project - even commercial projects! Download it, customize it, and publish your website!</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Signup-->
        <section class="signup-section" id="signup">
            <div class="container px-4 px-lg-5">
                <div class="container px-4 px-lg-5">
                    <div class="row gx-4 gx-lg-5">
                        <div class="col-md-4 mb-3 mb-md-0">
                            <div class="card py-4 h-100">
                                <div class="card-body text-center">
                                    <i class="fas fa-map-marked-alt text-primary mb-2"></i>
                                    <h4 class="text-uppercase m-0">Address</h4>
                                    <hr class="my-4 mx-auto" />
                                    <div class="small text-black-50">4923 Market Street, Orlando FL</div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 mb-3 mb-md-0">
                            <div class="card py-4 h-100">
                                <div class="card-body text-center">
                                    <i class="fas fa-envelope text-primary mb-2"></i>
                                    <h4 class="text-uppercase m-0">E-mail</h4>
                                    <hr class="my-4 mx-auto" />
                                    <div class="small text-black-50"><a href="#!">loriekodjo@gmail.com</a></div>
                                    <div class="small text-black-50"><a href="#!">noraogouchina@gmail.com</a></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 mb-3 mb-md-0">
                            <div class="card py-4 h-100">
                                <div class="card-body text-center">
                                    <i class="fas fa-mobile-alt text-primary mb-2"></i>
                                    <h4 class="text-uppercase m-0">Téléphone</h4>
                                    <hr class="my-4 mx-auto" />
                                    <div class="small text-black-50">+1 (555) 902-8832</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>



    {% include 'home/includes/_footer.html.twig' %}
{% endblock %}
